Bug 145671 - lvs in piranha conflicts with lvs in lvm2
lvs in piranha conflicts with lvs in lvm2
Status: CLOSED CURRENTRELEASE
Product: Red Hat Cluster Suite
Classification: Red Hat
Component: piranha (Show other bugs)
4
All Linux
medium Severity medium
: ---
: ---
Assigned To: Lon Hohberger
Cluster QE
:
Depends On:
Blocks: 144795
  Show dependency treegraph
 
Reported: 2005-01-20 11:00 EST by Chris Feist
Modified: 2009-04-16 16:16 EDT (History)
2 users (show)

See Also:
Fixed In Version: piranha-0.8.0-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-07-28 17:27:28 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Chris Feist 2005-01-20 11:00:24 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.5) Gecko/20041111 Firefox/1.0

Description of problem:
lvs in piranha conflicts with lvs in lvm2

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
rpm -i piranha* lvm2-*

Additional info:
Comment 1 Lon Hohberger 2005-02-07 17:23:43 EST
I have a fix for this, but unfortunately, piranha has other problems
on RHEL-4.

Note You need to log in before you can comment on or make changes to this bug.